Provider Billing API ReferenceProvider billing
Describe export capabilities for the authorized account.
GET
/v1/finops/capabilitiesAuthorizationBearer <token>
Dedicated read-only token bound to the customer billing account.
In: header
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/finops/capabilities"{ "profile_version": "0.1", "focus_version": "1.4", "provider": "Example Inference", "authorization_methods": [ "scoped_bearer_token", "oauth2_authorization_code" ], "protected_resource_metadata_url": "https://api.provider.example/.well-known/oauth-protected-resource", "datasets": { "usage": { "endpoint": "/v1/finops/usage", "granularities": [ "1h", "1d" ], "retention_days": 90, "maximum_window_days": 7, "freshness_lag_minutes": 15, "dimensions": [ "model", "project", "api_key", "service_tier" ], "currencies": [ "USD" ] }, "costs": { "endpoint": "/v1/finops/costs", "granularities": [ "1d" ], "retention_days": 365, "maximum_window_days": 31, "settlement_lag_hours": 24, "dimensions": [ "model", "project" ], "currencies": [ "USD" ] } }}